Subject: CCL:Summary:ESP

From: [email-masked]
Date: Mon, 10 Aug 1998 10:30:46 +0900

Dear Sir:

        Thank you for your reply:

<responce 1>

From: Dmitry Khoroshun <[email-masked]>
Subject: Re: CCL:ESP
To: [email-masked]
Date: Mon, 3 Aug 1998 22:36:21 -0400 (EDT)
Content-Type: text
X-UIDL: 322c4535d1cdcfd8f8f158c4d5181400

Hello!

I must say I really enjoy your questions to CCL!

>         What is the aim of ESP ?

ESP=ElectroStatic Potential. A molecule or an ion creates an electrostatic
potential (due to nuclei and electrons present). The aim of ESP, up to
my understanding, is exactly what it proclaims -- model the electrostatic
potential created by the molecule by means of some easy-computed function,
such as superposition of point charges or whatever it takes to reproduce
reasonably well the electron density in the question. So, I would say that
the correct answer is
> (2) the determination of charge for the electrostatic interaction beteen
> molecules ?

Sincerely,
Dmitry Khoroshun

<responce 2>

Date: Wed, 5 Aug 1998 10:40:13 -0400 (EDT)
From: Guido Germano <[email-masked]>
X-Sender: [email-masked]
Reply-To: Guido Germano <[email-masked]>
To: [email-masked]
Subject: Re: ESP
Organization: Department of Physics - University of Bristol
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-UIDL: 36b02c39d8d30f97beb2b024c84c6abf

>         What is the aim of ESP ?
> 
> (2) the determination of charge for the electrostatic interaction beteen
> molecules ?

(2) is the correct answer.

Regards

Dr. Guido Germano

Research Assistant in Theoretical Physics, University of Bristol, England
Tel. +44-117-928 8755, http://www.phy.bris.ac.uk/staff/germano_g.html

<responce 3>

        Dr. Hajime Takashima is the same opinion.

Masao Masamura
Preventive Dentistry
Okayama University Dental School
Shikata-cho, 2-5-1
Okayama 700
Japan
FAX: 81-86-235-6714
e-mail: [email-masked]